Bug 241303 - net-mgmt/zabbix22-*: Mark as deprecated
Summary: net-mgmt/zabbix22-*: Mark as deprecated
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Danilo G. Baio
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2019-10-16 18:43 UTC by Danilo G. Baio
Modified: 2019-11-03 22:02 UTC (History)
1 user (show)

See Also:


Attachments
zabbix22-deprecated.patch (492 bytes, patch)
2019-10-16 18:43 UTC, Danilo G. Baio
pg: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Danilo G. Baio freebsd_committer 2019-10-16 18:43:27 UTC
Created attachment 208369 [details]
zabbix22-deprecated.patch

Mark as deprecated due to being marked end of life upstream.

Zabbix 2.2 since August, 2019.
Comment 1 pg 2019-10-25 09:02:04 UTC
Comment on attachment 208369 [details]
zabbix22-deprecated.patch

Approved, thanks!
Comment 2 commit-hook freebsd_committer 2019-11-03 21:59:58 UTC
A commit references this bug:

Author: dbaio
Date: Sun Nov  3 21:59:03 UTC 2019
New revision: 516608
URL: https://svnweb.freebsd.org/changeset/ports/516608

Log:
  net-mgmt/zabbix22-*: Mark as deprecated

  Mark as deprecated due to being marked end of life
  upstream since August, 2019.

  PR:		241303
  Approved by:	Pakhom Golynga <pg@pakhom.spb.ru> (maintainer)

Changes:
  head/net-mgmt/zabbix22-server/Makefile
Comment 3 Danilo G. Baio freebsd_committer 2019-11-03 22:02:03 UTC
Thank you!